a:link {text-decoration: none; color: #666666;}
a:visited {text-decoration: none; color: #666666;}
a:hover {text-decoration: underline; color: #666666;}
a:active {text-decoration: none; color: #666666;}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	margin-top: 0px;
	background:url(bg-grey.gif);
	background-repeat:repeat-x;

	}


.nav a:link {text-decoration: none; color: #FFFFFF;}
.nav a:visited {text-decoration: none; color: #FFFFFF;}
.nav a:hover {text-decoration: underline; color: #FFFFFF;}
.nav a:active {text-decoration: none; color: #FFFFFF;}
.nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #D71E00;
	font-size:11px;
}

.content a:link {text-decoration: underline; color: #333333;}
.content a:visited {text-decoration: underline; color: #333333;}
.content a:hover {text-decoration: underline; color: #333333;}
.content a:active {text-decoration: underline; color: #333333;}
.content {
	padding: 10px;
	font-size: 12px;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-align: left;
	border: medium none #CCCC00;
	background-color:#FFFFFF;
}


.pageContacts {
	background-color: #D71E00;
	padding: 5px;
}

.credits a:link {color: #505050;}
.credits a:visited {color: #505050;}
.credits a:hover {color: #505050;}
.credits a:active {color: #505050;}
.credits {
	font-family: Arial, Helvetica, sans-serif;
	color: #505050;
	padding-top:4px;
	padding-bottom:3px;
	background-color: #CCCCCC;
	font-size:11px;
	text-align:right;
	padding-right:5px;
}

.photo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
	
.borderLeft {
	border-left:1px;
	border-left-style:solid;
	border-left-color:#FFFFFF;
}
	
.borderRightColour {
	border-right:1px;
	border-right-style:solid;
	border-right-color:#FFFFFF;
	background-color: #D71E00;
}

.borderLeftRight {
	border-left:1px;
	border-left-style:solid;
	border-left-color:#FFFFFF;
	border-right:1px;
	border-right-style:solid;
	border-right-color:#FFFFFF;
}
p {margin:0px;}table {border-collapse:collapse;}
p {margin:0px;}table {border-collapse:collapse;}